Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cydia problem parsing dependency pre depends HELP

  1. #1
    Default Cydia problem parsing dependency pre depends HELP
    Hi guys, I need your help.

    When I try to open Cydia, it goes to a black screen that says these lines:

    problem parsing dependency pre depends

    error occured while processing com.sinfuliphone.androidloader (NewVersion1)

    problem with MergeList
    /var/lib/apt/lists/sinfuliphonerepo.com_._Packages

    The package lists or status file could not be parsed or opened.

    Problem parsing dependency Pre depends.


    (button on the bottom that says 'return to cydia')




    So I've been searching around the web and people don't seem to have the exact problem that I'm having. Here's some stuff I thnk you should know:

    1. i don't have OpenSsH or ifile installed :/
    2. the 'return to cydia' button takes me back to cydia, which does not show any packages or anything. Everything is blank.
    3. ********** and Iphonecake apps work fine.
    4. I turned it on and off multiple times. No change!


    The only problem is accessing cydia! I really don't know what to do. My iphone 4 was jailbroken two days ago. such a newbie. Please help me
    Attached Thumbnails Attached Thumbnails -photo-1-.png  

  2. #2
    I get the same thing can anyone help please

  3. #3

  4. #4
    I think that the servers are down for right now. Theyll probably be back up shorty. Maybe they had to do some changes, and most people sleep right now so they chose to do so now.

  5. #5
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    No war3z (or their repositories) discussion is allowed here.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •